ESCOGE UNA VERSIÓN DE BRASS

KI - SYMPHONY ESSENTIALS BRASS COLLECTION Master Product (Software)

  • Incluye librerías SOLO y ENSEMBLE independientes
  • Diez instrumentos NKI, 153 articulaciones en total
  • Descarga del instalador con manual en PDF
  • Tamaño total de la descarga: 6,5 GB
$0.00
EL PRODUCTO INCLUYE
REQUISITOS DEL SISTEMA

KI - SYMPHONY SERIES BRASS BUNDLE Master Product (Software)

  • Incluye librerías SOLO y ENSEMBLE independientes
  • 55 instrumentos NKI, 303 articulaciones en total
  • Descarga del instalador con manual en PDF
  • Tamaño total de la descarga: 47 GB
$0.00
EL PRODUCTO INCLUYE
Descarga de archivos de instalación con el manual en PDF

SYMPHONY SERIES – BRASS ENSEMBLE (29 GB) y
SYMPHONY SERIES – BRASS SOLO (18 GB)
REQUISITOS DEL SISTEMA
KONTAKT PLAYER gratuito versión 5 o superior (descarga gratuita en el sitio web de NI) o KONTAKT versión 5 o superior. El instrumento no funciona en versiones anteriores.

Consulta los requisitos del sistema KONTAKT PLAYER.

Se necesita una conexión a Internet y una tarjeta gráfica compatible con OpenGL 2.1 o posterior para descargar y activar este producto. Una vez instalado y activado, el producto puede utilizarse sin conexión a Internet. Consulta los requisitos del sistema Native Access.

KI - SYMPHONY ESSENTIALS COLLECTION Master Product (Software)

  • Todas las librerías de SYMPHONY ESSENTIALS: PERCUSSION, STRING ENSEMBLE, BRASS SOLO, BRASS ENSEMBLE, WOODWIND SOLO, WOODWIND ENSEMBLE
  • Descarga del instalador con manual en PDF
  • Tamaño total de la descarga: 18 GB
$0.00
EL PRODUCTO INCLUYE
REQUISITOS DEL SISTEMA

KI - SYMPHONY SERIES COLLECTION Master Product (Software)

  • Las seis librerías de SYMPHONY SERIES: PERCUSSION, STRING ENSEMBLE, BRASS SOLO, BRASS ENSEMBLE, WOODWIND SOLO, WOODWIND ENSEMBLE
  • Descarga del instalador con manual en PDF
  • Tamaño total de la descarga: 165 GB
$0.00
EL PRODUCTO INCLUYE
REQUISITOS DEL SISTEMA
Requisitos del sistema: KONTAKT PLAYER (gratuito) o KONTAKT (versión 5.6.8 o posterior)
Consulta también los requisitos del sistema de KONTAKT PLAYER y las freguntas y respuestas de KONTAKT PLAYER (se recomienda un procesador Intel i5).
Se necesita una conexión a Internet y una tarjeta gráfica compatible con OpenGL 2.1 o posterior para descargar y activar este producto. Una vez instalado y activado, el producto puede utilizarse sin conexión a Internet. Consulta los requisitos del sistema Native Access.

Description